Subject: Ticket Assigned - Re: Your order invoice is attached
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Sep 2022 14:28:55 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your order invoice is attached Hello. I ordered inPods Pro online and it seems like I received faulty
ones. I've been charging the case for 7 hours now and it's still not fully
charged. None of the earphones light up red even when I try to turn them on
manually. I would like to request a refund or receive new ones. If there's
a detail I'm missing please let me know

On Tue, Sep 13, 2022, 9:12 AM Centrepoint <[email-masked]>
wrote:

> Invoice for Order number 8185924311
> 
> <https://www.centrepointstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Download our apps now
> <https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> iPhone
> <https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> 
> Babyshop
> <https://www.babyshopstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Lifestyle
> <https://www.lifestyleshops.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Splash
> <https://www.splashfashions.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> Shoe
> Mart
> <https://www.shoemartstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Offers
> <https://www.centrepointstores.com/kw/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Clearance
> <https://www.centrepointstores.com/kw/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Hi Dana Maher,
>
> Thank you for shopping with us. We hope you enjoy what you've bought.
> Your order invoice is attached with this email.
> Feel free to get in touch with us if you need any further assistance.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 18-00-871.*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> | Terms & Conditions
> <https://www.centrepointstores.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
>

Attachment(s) that exceed the 20 MB limit have been dropped. Please reach out to the sender. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4867809